/*slider*/
.slider {
  margin-top: 5px;
  display: block;javascript:void(0)
¡¡max-width: 822px;
  margin: 0 auto;
}javascript:void(0)

.bx-pager {
  margin: 0;
  padding: 0;
}

.bx-wrapper {
  margin-bottom: 0 !important;
}

.bx-wrapper .bx-viewport {
  left: -1px !important;
  border: 1px solid #b2a487 !important;
  margin: 0 auto !important;
  background: #fff;
}

.bx-pager-item {
  visibility: hidden;
}

/* frees pace */
.news {
  border-style: double none;
  /*border-color: #b2a487;*/
  max-width: 900px;
  padding: 18px 0 10px 0;
  margin: 0 auto;
  margin-top: 5em;
}

.news-inner {
  max-width: 1050px;
  /*margin-top: 10px;
  margin-bottom: 10px;*/
  padding-left: 5px;
  color: #5d5d5d;
}

.free-space {
  max-width: 900px;
  margin-top: 10px;
  margin-bottom: 3em;
  padding-left: 5px;
  color: #5d5d5d;
}

/* recommernd */
.recommend-items {
  margin-top: 3em;
}

/* ¥«¥¹¥¿¥Þ¥¤¥º */

.ttl-h2 {
  position: relative;
  margin: 30px 0;
  text-align: center;
  font-family: '¥Ò¥é¥®¥ÎÌÀÄ« ProN W3', 'HiraMinProN-W3', 'HGÌÀÄ«E', '£Í£Ó £ÐÌÀÄ«', 'MS PMincho', 'MS ÌÀÄ«', serif;
}
.font-mincho {
  font-family: '¥Ò¥é¥®¥ÎÌÀÄ« ProN W3', 'HiraMinProN-W3', 'HGÌÀÄ«E', '£Í£Ó £ÐÌÀÄ«', 'MS PMincho', 'MS ÌÀÄ«', serif;
}

.main {
border: medium solid #b2a487;
  margin-bottom: 5px;
  text-align:center;
 }
.side {
}
.main {
  padding: 2%;
  border-radius: 5px 
}



@media ( min-width : 768px ){
	.flexbox {
    display: -webkit-flex;
    display: flex;
	}
  .main {
    margin: 0 10px 0 0;
    border
  }
}

 .link{
   color:#999999
  }